Bug 1378762 (CVE-2016-7530) - CVE-2016-7530 ImageMagick: out of bound in quantum handling
Summary: CVE-2016-7530 ImageMagick: out of bound in quantum handling
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-7530
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160128,repor...
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:53 UTC by Adam Mariš
Modified: 2019-06-08 21:28 UTC (History)
13 users (show)

Fixed In Version: ImageMagick 7.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-18 10:45:39 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:35:36 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 2 Stefan Cornelius 2017-05-18 10:45:51 UTC
Statement:

Red Hat Product Security has rated this issue as having Moderate security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.